SciQLOP - Task #2166

User story # 2169 (Closed): Drag and drop de variable vers visu
Drop de variables dans la visu

20/10/2017 04:10 PM - Anonymous

Status: Closed Start date: 25/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:

Has duplicate Task #1461: Ajout d'une variable dans un nouveau graphe depuis ... Closed

Has duplicate Task #1455: Ajout d'une variable dans un graphe existant depuis... Closed

Has duplicate Task #1433: Création d'une zone de visualisation depuis l'inspe... Closed

Has duplicate Task #896: Data tree D&D Closed 13/01/2017

History

#1 - 20/10/2017 04:17 PM - Anonymous
- Parent task changed from #2163 to #2169

#2 - 25/10/2017 03:19 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 25/10/2017

#3 - 26/10/2017 06:19 PM - Anonymous

- Status changed from In Progress to Feedback

#4 - 03/11/2017 01:51 PM - Anonymous
- Status changed from Feedback to Closed

#5 - 14/11/2017 02:15 PM - Anonymous

- Has duplicate Task #1461: Ajout d'une variable dans un nouveau graphe depuis l'inspecteur de variables (drag-and-drop) added

#6 - 14/11/2017 02:16 PM - Anonymous

- Has duplicate Task #1455: Ajout d'une variable dans un graphe existant depuis l'inspecteur de variables (drag-and-drop) added

#7 - 14/11/2017 02:17 PM - Anonymous

- Has duplicate Task #1433: Création d'une zone de visualisation depuis I'inspecteur de variables (drag-and-drop) added

#8 - 14/11/2017 02:21 PM - Anonymous
- Has duplicate Task #896: Data tree D&D added
